Index: AIX_XMMS_plugin/AIX.h
diff -u AIX_XMMS_plugin/AIX.h:1.1.1.1 AIX_XMMS_plugin/AIX.h:1.2
--- AIX_XMMS_plugin/AIX.h:1.1.1.1	Thu May  3 11:39:09 2001
+++ AIX_XMMS_plugin/AIX.h	Thu May  3 11:41:27 2001
@@ -38,7 +38,7 @@
 #include <stdlib.h>
 #include <stdio.h>
  
-#include "x11amp/plugin.h"
+#include "xmms/plugin.h"
 
  
 void init(void);
Index: AIX_XMMS_plugin/Makefile.am
diff -u AIX_XMMS_plugin/Makefile.am:1.1.1.1 AIX_XMMS_plugin/Makefile.am:1.2
--- AIX_XMMS_plugin/Makefile.am:1.1.1.1	Thu May  3 11:39:09 2001
+++ AIX_XMMS_plugin/Makefile.am	Thu May  3 11:41:27 2001
@@ -1,20 +1,19 @@
-
-esdltlibs = libesdout.la
-esdldflags = -export-dynamic -avoid-version
-esdsources = esd.c Esd.h \
+AIXltlibs = libAIXout.la
+#AIXldflags = -export-dynamic -avoid-version
+AIXsources = AIX.c AIX.h \
 mixer.c \
 about.c \
 configure.c \
 audio.c \
 init.c
-
 
-lib_LTLIBRARIES = $(esdltlibs)
+EXTRA_DIST = AIX.c AIX.h mixer.c about.c configure.c audio.c init.c
 
-CFLAGS = @GTK_CFLAGS@ @ESD_CFLAGS@ -D_REENTRANT -I$(top_srcdir)
 libdir = $(plugindir)/$(OUTPUT_PLUGIN_DIR)
+lib_LTLIBRARIES = $(AIXltlibs)
 
-libesdout_la_LDFLAGS = $(esdldflags)
-LIBS = @GTK_LIBS@ @ESD_LIBS@
+INCLUDES = @GTK_CFLAGS@ -I$(top_builddir)/intl
+libAIXout_la_LDFLAGS = $(AIXldflags)
+libAIXout_la_LIBADD = @GTK_LIBS@
 
-libesdout_la_SOURCES= $(esdsources)
+libAIXout_la_SOURCES= $(AIXsources)
Index: AIX_XMMS_plugin/audio.c
diff -u AIX_XMMS_plugin/audio.c:1.1.1.1 AIX_XMMS_plugin/audio.c:1.2
--- AIX_XMMS_plugin/audio.c:1.1.1.1	Thu May  3 11:39:09 2001
+++ AIX_XMMS_plugin/audio.c	Thu May  3 11:41:27 2001
@@ -23,7 +23,7 @@
 //  and buffer/time managment functions 
 */
 #include "AIX.h"
-#include <audio.h>
+#include <sys/audio.h>
 
 int audio_fd; /* handle to open audio device*/
 int lv,rv;    /* volume control*/
Index: AIX_XMMS_plugin/mixer.c
diff -u AIX_XMMS_plugin/mixer.c:1.1.1.1 AIX_XMMS_plugin/mixer.c:1.2
--- AIX_XMMS_plugin/mixer.c:1.1.1.1	Thu May  3 11:39:09 2001
+++ AIX_XMMS_plugin/mixer.c	Thu May  3 11:41:27 2001
@@ -24,7 +24,7 @@
  
  
 #include "AIX.h"
-#include <audio.h>
+#include <sys/audio.h>
 #include "libxmms/configfile.h"
 
 extern int audio_fd;
